package com.xplora.xpsettings.Observer;

public class Listener {
    public interface SelectFragmentListener {
        void onSelectFragment(int type);
        void onCancelFragment();
    }

    public interface BluetoothInitCompleteListener {
        void onBluetoothInitComplete();
    }

    public interface ListViewListener {
        void onListClickPosition(int position);
    }

    public interface ContentListener {
        void onContentDownloadCancel(boolean isComplete);
        void onContentDownloadEnd();
        void onContentDownloadBegin();
        void onContentSetup();
        void onGotoWiFi();
        void testRingtoneDBComplete();
    }
}

